*{
	font-family: 'Gotham';
	margin: 0 auto;
	padding: 0;
}

body{
	background-color: #f7d0cc;
}

.nav{
	overflow: hidden;
	background-color: #f7d0cc;
	position: fixed;
	top: 0;
	width: 100%;
}

.overlap{
	position: relative;
}

.white{
	width: 350px;
}

.logo{
	position: absolute;
	width: 130px;
	top:25px;
	left: 50px;
}

.nav a{
	font-family: 'gotham medium';
	float: right;
  	display: block;
  	color: #0040a1;
 	text-align: center;
  	padding: 45px 30px;
  	text-decoration: none;
  	font-size: 15px;
}

.line::after{
	content: '';
	display: block;
	width: 0;
	height: 2px;
	background: #0040a1;
	transition: width .3s;
}

.line:hover::after{
	width: 100%;
	transition: width .3s;
}

.main-text{
	position: relative;
}

.text{
	position: absolute;
	display: block;
	top:200px;
	left:750px;
	width: 300px;
	line-height: 1.5;
}

.text h2, h4{
	color: #0040a1;
}

.text p{
	font-size: 14px;
	color: #e65f4f;
}

.button a{
	position: absolute;
	display: flex;
	top: 450px;
	margin-left: 750px;
	width: 110px;
	padding: 15px 20px 15px 20px;
	background-color: #0040a1;
	border-radius: 50px;
	font-size: 14px;
	font-family: 'gotham medium';
	color: white;
	justify-content: center;
	text-decoration: none;
}

.button a:hover{
	opacity: 70%;
	cursor: pointer;
}

.container{
	margin-left: 300px;
	margin-top: 200px;
	position: relative;
	width: 300px;
}

.slider-img{
	position: absolute;
	width: 300px;
	z-index: -1;
}

.slider-img img{
	width: 400px;
	margin-left: 250px;
	margin-top: 150px;
}

.next{
	position: absolute;
	text-align: center;
	z-index: 99;
}

.dots{
	width: 13px;
	height: 13px;
	margin: 0 4px;
	left: 450px;
	top:570px;
	position: relative;
	border-radius: 50%;
	display: inline-block;
	background-color: white;
	cursor: pointer;
}

#i1:checked ~ #one{
	z-index: 9;
}

#i1:checked ~ .next #dot1{
	background-color: #0040a1;
}

.footer{
  background-color: white;
  position: relative;
  display: block;
  top:700px;
  padding: 25px;
}

.footer-text p{
  color: #0040a1;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  justify-content: center;
}












